Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061775 - [RFE] Make the RHCSH message configurable in a file.
Summary: [RFE] Make the RHCSH message configurable in a file.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Containers
Version: 2.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Jhon Honce
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks: 1061777
TreeView+ depends on / blocked
 
Reported: 2014-02-05 15:38 UTC by Eric Rich
Modified: 2015-05-14 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1061777 (view as bug list)
Environment:
Last Closed: 2014-02-06 13:36:11 UTC


Attachments (Terms of Use)

Description Eric Rich 2014-02-05 15:38:47 UTC
Description of problem:

The RHCSH message should be configurable, and reside in a configuration file outside of the script code.

Comment 1 Martin Schuppert 2014-02-06 13:36:11 UTC
Close as current release. Following kbase article explains the way to configure custom login messages:
https://access.redhat.com/site/solutions/453003


Note You need to log in before you can comment on or make changes to this bug.